Gimp wont launch!?can anyone help??

Discussion in 'GIMP for Mac' started by butterflybye69, Nov 6, 2009.

  1. butterflybye69

    butterflybye69 New Member

    Joined:
    Nov 6, 2009
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Process: gimp-2.6 [1694]
    Path: /tmp/skl/Gimp.app/Contents/Resources/bin/gimp-2.6
    Identifier: gimp-2.6
    Version: ??? (???)
    Code Type: X86 (Native)
    Parent Process: sh [1673]

    Date/Time: 2009-11-06 09:32:35.697 +0000
    OS Version: Mac OS X 10.5.6 (9G55)
    Report Version: 6

    Exception Type: EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread: 0

    Dyld Error Message:
    Library not loaded: /usr/X11/lib/libXdamage.1.dylib
    Referenced from: /tmp/skl/Gimp.app/Contents/Resources/lib/libgtk-x11-2.0.0.dylib
    Reason: Incompatible library version: libgtk-x11-2.0.0.dylib requires version 3.0.0 or later, but libXdamage.1.dylib provides version 2.0.0

    Im a newbie,running a macpro os is 10.5.6
     
  2. lisanet

    lisanet Member

    Joined:
    Sep 15, 2008
    Messages:
    221
    Likes Received:
    0
    Trophy Points:
    16
    You're running an old version of Mac OS X. The most recent Leopard version is 10.5.8

    Just run a Software Update via the Apple Menu.

    BTW, as noted on
    http://gimp.lisanet.de/Website/Download.html
    GIMP on OS X needs at least 10.5.7.

    -skl
     

Share This Page